<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>ImmerSlave-DeviceCut.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Call out for help</Source>
      <Dest>助けを呼ぶ</Dest>
    </String>
    <String List="0">
      <Source>Force them open</Source>
      <Dest>無理に開ける</Dest>
    </String>
    <String List="0">
      <Source>Unlock with key</Source>
      <Dest>鍵で開ける</Dest>
    </String>
    <String List="0">
      <Source>Remain gagged</Source>
      <Dest>口止めのままに</Dest>
    </String>
    <String List="0">
      <Source>Carry on</Source>
      <Dest>続ける</Dest>
    </String>
    <String List="0">
      <Source>Cut through the strap</Source>
      <Dest>ストラップを切断する</Dest>
    </String>
    <String List="0">
      <Source>Force it open</Source>
      <Dest>こじ開ける</Dest>
    </String>
    <String List="0">
      <Source>Put it on</Source>
      <Dest>それを着る</Dest>
    </String>
    <String List="0">
      <Source>Put them on</Source>
      <Dest>それを付ける</Dest>
    </String>
    <String List="1">
      <Source>After carefully feeling around the blindfold's straps you decide to...</Source>
      <Dest>慎重に目隠しのストラップを調べた後、することを決めた...</Dest>
    </String>
    <String List="1">
      <Source>With the gag wedged firmly inside your mouth and drool running down your chin you decide it would be best if you...</Source>
      <Dest>あなたの口の内で堅く固定された口止めからまたよだれが垂れてあごを流れ落ちると、それが最良だろうと決意します...</Dest>
    </String>
    <String List="1">
      <Source>After carefully examining the leg cuffs you decide to...</Source>
      <Dest>慎重に足錠を調べた後、することを決めた...</Dest>
    </String>
    <String List="1">
      <Source>After carefully examining the harness, you decide to...</Source>
      <Dest>慎重にハーネスを調べた後、することを決めた...</Dest>
    </String>
    <String List="1">
      <Source>After carefully examining the gloves you decide to...</Source>
      <Dest>慎重にグローブを調べた後、することを決めた...</Dest>
    </String>
    <String List="1">
      <Source>After carefully examining the arm cuffs you decide to...</Source>
      <Dest>慎重に腕の枷を調べた後、することを決めた...</Dest>
    </String>
  </Content>
</SSTXMLRessources>
